/* CSS Document */
* a{color:#000; text-decoration:none;}
* a:hover{color:#F60;}
body {text-align:center;font-family: Arial, Helvetica, sans-serif; margin:0px; padding:0px; background: url(../images/bg.gif) repeat-x #FFFFFF; font-size:12px; color:#000000;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0px; padding: 0px; border:0; }
h1,h2,h3,h4,h5,h6 {margin:0px; padding:0px; font-size:12px; font-weight:normal;}
table,td,tr,th{font-size:12px;}
table{ margin:0px auto;}
img{vertical-align:top;}

.wrap {width:850px; margin:auto}
.heaher { height:102px; background:url(../images/bg_top.gif) no-repeat; margin:auto;}
.heaher .logo { float:left; width:300px}
.heaher .navbox { width:540px; float:right; height:102px}
.nav1 { height:77px; text-align:right; color:#66ccff; line-height:96px; overflow:hidden}
.nav1 span { padding:0px 10px}

.nav2 { height:25px;}
.navUl { padding:0px; margin:0px; list-style-type:none;}
.navUl li { width:89px; height:25px; background:url(../images/nav_no.gif) no-repeat; text-align:center; line-height:25px; float:left; margin-left:1px; color:#FFFFFF; font-weight:bold;}
.navUl li a:link {color: #ffffff; text-decoration:none; font-size:14px;}
.navUl li a:visited {color: #ffffff;text-decoration:none;font-size:14px;}
.navUl li a:hover {color: #ff6600; text-decoration:none;font-size:14px;}

.navUl .nav_yes { color:#064272; font-size:14px;}
.navUl .nav_yes a:link {color: #064272; text-decoration:none;}
.navUl .nav_yes a:visited {color: #064272;text-decoration:none;}
.navUl .nav_yes a:hover {color: #ff6600; text-decoration:none;}

.banner { width:850px; height:254px margin:auto;}
.cfff:link {color: #ffffff; text-decoration:none;}
.cfff:visited {color: #ffffff;text-decoration:none;}
.cfff:hover {color: #ff6600; text-decoration:underline;}

.content 
{
	height:auto
	margin-top:20px;
	padding-top:20px;
/* 	padding-bottom:70px; */ /* Modified by Bruce*/
	text-align:left;
}
label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
.in100
{
	width:100px;
	float:left;
	line-height:20px;
}
.in150
{
	width:150px;
	float:left;
	line-height:20px;

}
.in300
{
	width:300px;
	line-height:20px;
}
.location
{
	border:1px dotted #ccc;
	background-color:#E8F3FF;
	font-size:14px;
	margin-top:10px;
	padding:5px;
}
.location a
{
	padding-left:5px;
	padding-right:10px;
	text-decoration:underline;
}
.title16 { color:#1880d4; font-size:16px; font-weight:bold; text-align:left}

.location
{
	border:1px dotted #ccc;
	background-color:#E8F3FF;
	font-size:14px;
	margin-top:10px;
	padding:5px;
	color:#000;
	text-align:left;
}
.location a
{
	padding-left:5px;
	padding-right:10px;
	text-decoration:underline;
	color:#000;
}
.everybusiness
{
	width:850px;
	height:90px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:dashed 1px #333;
}
.everybusiness .picframe
{
	width:120px;
	height:80px;
	float:left;
}
.everybusiness .contentframe
{
	width:730px;
	height:80px;
	float:left;
}
.everybusiness .contentframe .title
{
	width:700px;
	height:25px;
	line-height:25px;
	padding-left:20px;
	font-weight:bold; 
	text-align:left
}
.everybusiness .contentframe .title a
{
	color:#1880d4;
	text-decoration:none;
}
.everybusiness .contentframe .title a:hover
{
	color:#F60;
	text-decoration:underline;
}
.everybusiness .contentframe .description
{
	width:700px;
	height:40px;
	line-height:20px;
	overflow:hidden;
	text-align:left;
	padding-left:20px;
}
.everybusiness .contentframe .more
{
	width:700px;
	height:15px;
	line-height:15px;
	text-align:right;
}
.everybusiness .contentframe .more a
{
	color:#933;
	text-decoration:none;
}
.everybusiness .contentframe .more a:hover
{
	color:#F60;
}
.pagelink
{
	width:830px;
	height:25px;
	margin:10px;
	line-height:25px;
}

.pagelink a
{
	padding-left:8px;
	padding-right:8px;
	height:20px;
	line-height:20px;
	display:block;
	border:solid 1px #ccc;
	float:left;
	text-decoration:none;
	background-color:#F2F2F2;
	margin-left:3px;
	margin-right:3px;
	color:#000;
}
.pagelink a:hover
{
	background-color:#FF8040;
	color:#fff;
}
.pagelink strong
{
	padding-left:8px;
	padding-right:8px;
	height:20px;
	line-height:20px;
	display:block;
	border:solid 1px #ccc;
	float:left;
	text-decoration:none;
	background-color:#FF8040;
	color:#fff;
	margin-left:3px;
	margin-right:3px;
}
.business_name
{
	width:599px;
	height:36px;
	line-height:36px;
	font-size:18px;
	font-weight:bold;
	color:#58595B;
	text-align:left;
}
.business_logo
{
	margin-bottom:10px;
}
.business_details
{
	width:599px;
	float:left;
}
.business_details .title
{
	width:120px;
	background-color:#EFF3FC;
	min-height:28px;
	font-weight:bold;
	float:left;
	line-height:28px;
	margin-top:1px;
	margin-bottom:1px;
	padding-right:10px;
	text-align:right;
}
.business_details .bcontent
{
	width:455px;
	padding-left:10px;
	float:left;
	line-height:28px;
	min-height:28px;
	background-color:#F9F9F9;
	margin-top:1px;
	margin-bottom:1px;
}
.business_title
{
	width:585px;
	background-color:#EFF3FC;
	min-height:28px;
	font-weight:bold;
	float:left;
	line-height:28px;
	margin-top:1px;
	margin-bottom:1px;
	padding-right:10px;
	text-align:left;
	text-indent:10px;
}
.business_content
{
	width:565px;
	padding:10px;
	float:left;
	line-height:25px;
}
.business_side
{
	width:240px;
	float:left;
	background-color:#F9F9F9;
	xmargin-bottom:10px;
}
.business_side .title
{
	width:240px;
	float:left;
	background-color:#E4EBFA;
	line-height:28px;
	font-weight:bold;
	text-indent:10px;
	margin-bottom:10px;
	display:block;
}
.business_side .title img
{
	margin-top:7px;
}
.business_side .every_product
{
	clear:both;
	width:200px;
	margin:19px;
	display:block;
	border:solid 1px #ccc;
}
.business_side .every_product:hover
{
	border:solid 1px #000;
}
.business_side .every_product .name
{
	height:25px;
	line-height:25px;
	text-align:center;
	width:200px;
	background-color:#FAF3E4;
	overflow:hidden;
	
}
.business_side .more
{
	height:20px;
	line-height:20px;
	text-align:right;
	margin-bottom:10px;
	width:200px;
	margin-left:20px;
	margin-right:20px;
}
.product_title
{
	color:#1880d4; font-size:20px; font-weight:bold; text-align:left;
	height:24px;
	padding-bottom:16px;
}
.product_neck
{
	width:850px;
	height:320px;
	float:left;
}
.product_neck .left
{
	width:346px;
	height:280px;
	float:left;
}
.product_neck .left .imageframe img
{
	padding:2px;
	border:solid 1px #ccc;
}

.product_neck .left .imagetitle
{
	width:326px;
	height:27px;
	background-color:#F3F3F3;
	line-height:27px;
	text-indent:10px;
	margin-top:3px;
}
.product_neck .left .imagenav
{
	width:346px;
	height:75px;
	overflow:hidden;
}
.product_neck .left .imagenav img
{
	width:94px;
	height:56px;
	margin-top:5px;
	margin-bottom:10px;
	margin-right:10px;
	padding:2px;
	border:solid 1px #ccc;
}
.product_neck .left .imagetitle img
{
	margin-top:5px;
	margin-right:5px;
}
.product_neck .right
{
	width:500px;
	height:280px;
	float:left;

}
.product_neck .right .ptitle
{ 
	font-weight:bold;
	text-align:right; 
	padding-right:5px; 
	background-color:#F7F7F7; 
	float:left; 
	width:135px;
	margin-top:1px;
	margin-bottom:1px;
	height:28px;
	line-height:28px;
	
}
.product_neck .right .pcontent
{
	min-height:30px;
	line-height:30px;
	width:340px;
	padding-right:15px;
	padding-left:5px;
	float:left;
	text-align:left;
}
.product_neck .right .cdtitle
{
	font-weight:bold;
	text-align:left;
	text-indent:15px; 
	padding-right:5px; 
	background-color:#F7F7F7; 
	width:495px;
	margin-top:30px;
	margin-bottom:1px;
	height:28px;
	line-height:28px;
	float:left;
}
.product_neck .right .cdcontent
{
	height:155px;
	line-height:25px;
	width:480px;
	padding-right:15px;
	padding-left:5px;
	float:left;
	overflow:hidden;
	text-align:left;
}
.product_description_title
{
	font-weight:bold;
	text-align:left;
	text-indent:15px; 
	background-color:#F7F7F7; 
	width:850px;
	margin-top:30px;
	margin-bottom:1px;
	height:28px;
	line-height:28px;
	float:left;
	border-bottom:solid 1px #ccc;
}
.product_description
{
	width:810px;
	padding:20px;
	float:left;
}
.filenotes
{
	width:360px;
	padding-left:10px;
	padding-right:10px;
	line-height:25px;
	border:dotted 1px #CCC;
	background-color:#F4F4F4;
}
.errornotes
{
	width:360px;
	padding-left:10px;
	padding-right:10px;
	line-height:25px;
	border:dotted 1px #CCC;
	background-color:#F4F4F4;
	color:red;
}
.filelist
{
	line-height:30px;
	padding-left:20px;
}
.pfileline
{
	line-height:25px;
	padding-left:10px;
}
/* Added by Bruce */
.no_file_box {width: 850px; height: 100px; float: left; text-align: center;}
.no_file {margin:20px 245px 40px; float: left;}

#login_large_box {width: 850px; height: 383px; background-image: url(/images/bg_login.jpg);}
#login_large_box form {width: 360px; margin: 120px auto auto 450px; clear: left; float: left;}
#login_large_box td {text-align: right; height: 36px;}
#forgot_password_link {font-weight: bold; color: #999999}
#register_link {font-weight: bold; color: #434343;}
#register_link:hover {color: #ff3333; text-decoration:underline;}
#forgot_password_link:hover {color: #ffaa00; text-decoration:underline;}

#notice_box {width: 650px; margin-left: 80px; border: 1px solid #aaf; text-align: center; padding: 30px;}
/*= Added by Bruce=*/

/*- Copied from the style file in old website by Bruce -*/
.titles { color:#1880d4; font-size:16px; font-weight:bold; text-align:left}
.titles2 { color:#1880d4; font-size:14px; font-weight:bold; text-align:left}


.blank6{ height:6px; font-size:1px; width:100%; overflow:hidden;}
.blank10{ height:10px; font-size:1px; width:100%; overflow:hidden;}
.blank15{ height:15px; font-size:1px; width:100%; overflow:hidden;}
.blank20{ height:20px; font-size:1px; width:100%; overflow:hidden;}
.blank30{ height:30px; font-size:1px; width:100%; overflow:hidden;}
.blank30{height:10px;} /* Modified by Bruce */

.w230 { width:230px}

.right { text-align:right}
.floatL { float:left}
.floatR { float:right}
.clear { clear:both; height:1px; overflow:hidden}

.sesultstitle { color:#1880d4; font-weight:bold}
.sesultstitle a:link {color: #1880d4; text-decoration:none;}
.sesultstitle a:visited {color: #1880d4;text-decoration:none;}
.sesultstitle a:hover {color: #ff6600; text-decoration:underline;}

/* 字体属性 [定义规则，小写f加属性名称] */
.fB {font-weight: bold;}
.fI {font-style: italic;}

/* 字体大小*/
.f10px{ font-size:10px;}
.f12px{ font-size:12px;}
.f14px{ font-size:14px;}
.f16px{ font-size:16px;}
.f18px{ font-size:18px;}
.f20px{ font-size:20px;}
.f24px{ font-size:24px;}

.wrap {width:850px; margin:auto}

/* 页脚*/
.footer { line-height:24px; text-align:center; color:#808285; font-weight:bold; margin:30px 0px}
.footer a:link {color: #808285; text-decoration:none;}
.footer a:visited {color: #808285;text-decoration:none;}
.footer a:hover {color: #ff6600; text-decoration:underline;}

/*- index -*/

#index_content { text-align: center; } /* Added by Bruce, fix the the .content set the propert text-align to left */
.content { height:auto}
.w587 { width:587px}
.w230 { width:230px}

.searchbox { width:587px; height:113px; background: url(../images/bg_search.gif) no-repeat}
.searchbox .so{ font-weight:bold; color:#FFFFFF;}
.searchbox .so span { padding:0px 6px;}

.lefts { text-align:left; padding-left:150px}

.titles { color:#1880d4; font-size:16px; font-weight:bold; text-align:left}
.titles2 { color:#1880d4; font-size:14px; font-weight:bold; text-align:left}

.serviceBox { border:#CCCCCC 1px solid;}
.serviceMain { margin:10px}

.SList {background:url(../images/icon.gif) no-repeat 0px 10px; height:32px; line-height:32px; width:270px; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; text-align:left; padding-left:15px; color:#808285; font-weight:bold} /* Modified by Bruce */
.SList a:link {color: #000; text-decoration:none;}
.SList a:visited {color: #000;text-decoration:none;}
.SList a:hover {color: #000; text-decoration:underline;}

.SList1 { height:32px; line-height:32px; width:270px; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; text-align:left; padding-left:15px; color:#808285; font-weight:bold}
.SList1 a:link {color: #808285; text-decoration:none;}
.SList1 a:visited {color: #808285;text-decoration:none;}
.SList1 a:hover {color: #ff6600; text-decoration:underline;}


.memberbox { background:url(../images/bg_bg.gif) no-repeat; width:587px; height:242px;}
.memUl { padding:0px; margin:0px; list-style-type:none}
.memUl li { float:left; width:290px; height:120px; padding-top:5px}
.m2 { margin-left:7px}

.imgbox { width:60px; height:100px; float:left}
.txtbox { width:220px; float:right; height:100px; text-align:left; margin-right:5px}
.lilist { text-align:right; line-height:22px; height:22px}
.lilist .liname { float:left; line-height:22px; height:22px; width:150px; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; text-align:left; padding-left:5px }

.info { width:230px; height:153px; background:url(../images/bg_login.gif) no-repeat}

.infoname { width:166px; text-align:left; margin:auto; font-weight:bold; color:#015fb4; height:20px;}

.input { width:166px; text-align:left; margin:auto; height:30px;}
.infomember { border:#bcbec0 1px solid; width:166px; color:#000; font-size:11px}


/*= index =*/


/*- about us -*/

.aboutlx { background:url(../images/bg_aboutlx.gif) no-repeat; height:240px}

.about_box { height:auto; width:800px; text-align:left; margin:auto}
.about_box .aboutL { width:500px; text-align:left; color:#58595b; line-height:18px; float:left}
.about_box .aboutR { width:280px; text-align:left; color:#58595b; line-height:18px; float:right}
.aboutlxtxt { width:260px; margin:auto; font-size:11px; line-height:16px}

.about_row { border-bottom:#2a606e 1px dashed; margin-bottom:20px}
.about_row p{text-align:justify; text-justify:auto;}
.joinform_box { height:auto; width:800px; text-align:left; margin:auto}
.joinform_box .joinformL { width:500px; text-align:left; color:#58595b; line-height:18px; float:left}
.joinform_box .joinformR { width:230px; text-align:left; color:#58595b; line-height:18px; float:right}

.joinform_our { height:371px; background:url(../images/bg_our.gif) no-repeat; text-align:center}
.ourtxt { width:210px; margin:auto; line-height:20px; text-align:left}
/*= about us =*/

/*- contact us -*/

.contact_box { height:auto; width:840px; text-align:left; margin:auto}
.contact_box .contactL { width:300px; text-align:left; color:#58595b; line-height:18px; float:left}
.contact_box .contactR { width:500px; text-align:left; color:#58595b; line-height:18px; float:right}
.contactimg { float:left; margin:10px 10px 0px 0px}
.contactmain { width:500px; height:286px; background:url(/images/bg_contact.gif) no-repeat}
.contact_txt { width:470px; margin:auto}
.contcatfrom { background:#e7e8e9; border:#CCCCCC 1px solid; margin:15px; padding:5px 10px}
.contmessage { width:210px; text-align:left}
.message { width:200px; height:14px}

/*= contact us =*/

/*- news list -*/
.newsname { font-weight: bold}
.newsdate { font-weight: bold; color:#4699dd}
/*= news list =*/

/*- news details -*/
.news_box { height:auto; background:url(../images/bg_c_line.gif) no-repeat 450px 0px; width:800px; text-align:left; margin:auto}
.news_box .newsmainL { width:429px; text-align:left; color:#58595b; line-height:18px; float:left}
.news_box .newsmainR { width:331px; text-align:left; color:#58595b; line-height:18px; float:right}
/*= news details =*/

/*- search -*/

.regbox { height:auto; width:740px; text-align:left; margin:auto}
.reg_type { float:left; height:211px; width:230px; background:url(../images/bg_reg.gif) no-repeat}
.reg_type2 { margin:auto; width:200px;}
.regbox .regmain { width:480px; text-align:left; line-height:18px; float:right; line-height:24px}
.tds { width:140px; float:left; text-align:right}
.tdss { width:110px; float:left; text-align:right}
.reg_row { margin:10px 0px;}
.reginput { width:300px; height:16px;}

.advanced_box { height:auto; width:840px; text-align:left; margin:auto}
.advanced_box .advancedL { width:427px; text-align:left; color:#58595b; line-height:18px; float:left}
.advanced_box .advancedR { width:380px; text-align:left; color:#58595b; line-height:18px; float:right}
.advancedmain { width:427px; height:263px; background:url(../images/bg_advanced.gif) no-repeat}
.advanced_txt { width:387px; margin:auto}
.advanfrom { background:#e7e8e9; border:#CCCCCC 1px solid; margin:15px; padding:5px 10px}

.searchResults {width:758px; text-align:left; margin:auto}

.resultsbox { background:url(../images/lin_search.gif) no-repeat bottom}
.resultsimgbox { margin:10px; float:left}
.resultstxtbox { margin:10px; float:right; width:560px;}
.resultstxtbox a:link {color: #b92510; text-decoration:none; font-weight:bold}
.resultstxtbox a:visited {color: #b92510;text-decoration:none; font-weight:bold}
.resultstxtbox a:hover {color: #ff6600; text-decoration:underline; font-weight:bold}

.sesultstitle { color:#1880d4; font-weight:bold}
.sesultstitle a:link {color: #1880d4; text-decoration:none;}
.sesultstitle a:visited {color: #1880d4;text-decoration:none;}
.sesultstitle a:hover {color: #ff6600; text-decoration:underline;}
/*= search =*/

/*= Copied from the style file in old website by Bruce =*/